package com.eactive.eai.util;

import org.apache.commons.lang.StringUtils;

public class TestModeChecker {
	
	private TestModeChecker() {
		
	}
	
	public static boolean isTestMode() {
		return StringUtils.equals(System.getProperty("use.test.trust", "n"), "y");
	}	
}
